[
    {
        "name": "AppName",
        "value": "Wa Sender 1.0.0 تحديث"
    },
    {
        "name": "Column1",
        "value": "العمود 1"
    },
    {
        "name": "Number",
        "value": "رقم"
    },
    {
        "name": "Column2",
        "value": "العمود 2"
    },
    {
        "name": "DownloadSample",
        "value": "تنزيل نموذج Excel"
    },
    {
        "name": "UploadSampleExcel",
        "value": "تحميل إكسل"
    },
    {
        "name": "ContectSender",
        "value": "Contect Sender"
    },
    {
        "name": "GroupSender",
        "value": "مُرسل المجموعات"
    },
    {
        "name": "Tools",
        "value": "أدوات"
    },
    {
        "name": "Filedownloadedsuccessfully",
        "value": "تم تنزيل الملف بنجاح!"
    },
    {
        "name": "WABulkSender",
        "value": "WA المرسل بالجملة"
    },
    {
        "name": "SelectExcel",
        "value": "حدد Excel"
    },
    {
        "name": "PleaseselectExcelfilesformatonly",
        "value": "يرجى تحديد تنسيق ملفات Excel (.xls) فقط"
    },
    {
        "name": "AddNew",
        "value": "اضف جديد"
    },
    {
        "name": "KeyMarkers",
        "value": "علامات المفتاح"
    },
    {
        "name": "AddKeyMarker",
        "value": "أضف KeyMarker"
    },
    {
        "name": "SaveNClose",
        "value": "يحفظ"
    },
    {
        "name": "KeyMarkerFormatinIncorrect",
        "value": "تنسيق علامة المفتاح غير صحيح"
    },
    {
        "name": "OK",
        "value": "نعم"
    },
    {
        "name": "SelectedKeyMarkeralreadyExist",
        "value": "KeyMarker المحدد موجود بالفعل"
    },
    {
        "name": "Delete",
        "value": "حذف"
    },
    {
        "name": "WrongKey",
        "value": "تبدأ علامة المفتاح بـ {{KEY:"
    },
    {
        "name": "Target",
        "value": "استهداف"
    },
    {
        "name": "Messages",
        "value": "رسائل"
    },
    {
        "name": "MessageOne",
        "value": "الرسالة 1"
    },
    {
        "name": "MessageTwo",
        "value": "الرسالة 2"
    },
    {
        "name": "MessageThree",
        "value": "الرسالة 3"
    },
    {
        "name": "MessageFour",
        "value": "الرسالة 4"
    },
    {
        "name": "MessageFive",
        "value": "الرسالة 5"
    },
    {
        "name": "Attachments",
        "value": "المرفقات"
    },
    {
        "name": "Addfile",
        "value": "اضف ملف"
    },
    {
        "name": "Yourfirstmessage",
        "value": "* رسالتك الأولى"
    },
    {
        "name": "YourSecondmessage",
        "value": "* رسالتك الثانية"
    },
    {
        "name": "YourThirdmessage",
        "value": "* رسالتك الثالثة"
    },
    {
        "name": "YourFourthmessage",
        "value": "* رسالتك الرابعة"
    },
    {
        "name": "YourFifthmessage",
        "value": "* رسالتك الخامسة"
    },
    {
        "name": "DelaySettings",
        "value": "إعدادات التأخير"
    },
    {
        "name": "Wait",
        "value": "انتظر"
    },
    {
        "name": "secondsafterevery",
        "value": "ثواني بعد كل"
    },
    {
        "name": "to",
        "value": "ل"
    },
    {
        "name": "Clear",
        "value": "مسح الحملة"
    },
    {
        "name": "StartCampaign",
        "value": "بدء الحملة"
    },
    {
        "name": "secondsbeforeeverymessage",
        "value": "ثواني قبل كل رسالة"
    },
    {
        "name": "AddKeyMarkers",
        "value": "أضف KeyMarkers"
    },
    {
        "name": "RandomNumber",
        "value": "رقم عشوائي"
    },
    {
        "name": "PleaseEnterCampaignName",
        "value": "الرجاء إدخال اسم الحملة"
    },
    {
        "name": "CampaignName",
        "value": "اسم الحملة"
    },
    {
        "name": "UntitledGroupCampaign",
        "value": "حملة جماعية بلا عنوان"
    },
    {
        "name": "UntitledCampaign",
        "value": "حملة بلا عنوان"
    },
    {
        "name": "RowNo",
        "value": "رقم الصف"
    },
    {
        "name": "Errors",
        "value": "أخطاء"
    },
    {
        "name": "WhatsAppBot",
        "value": "بوت WhatsApp"
    },
    {
        "name": "Rules",
        "value": "قواعد"
    },
    {
        "name": "AddRule",
        "value": "أضف القاعدة"
    },
    {
        "name": "Log",
        "value": "سجل"
    },
    {
        "name": "Status",
        "value": "حالة"
    },
    {
        "name": "Start",
        "value": "تشغيل"
    },
    {
        "name": "Stop",
        "value": "إنهاء"
    },
    {
        "name": "IsActive",
        "value": "نشط"
    },
    {
        "name": "UserInput",
        "value": "إدخال المستخدم"
    },
    {
        "name": "Type",
        "value": "اكتب"
    },
    {
        "name": "Match",
        "value": "تطابق"
    },
    {
        "name": "ReplySend",
        "value": "أرسل الرد"
    },
    {
        "name": "NotMatch",
        "value": "لا يتطابق"
    },
    {
        "name": "Fallback",
        "value": "تراجع"
    },
    {
        "name": "PleaseaddRules",
        "value": "الرجاء إضافة القواعد"
    },
    {
        "name": "Run",
        "value": "لوحة التشغيل"
    },
    {
        "name": "InitiateWhatsAppScaneQRCodefromyourrmobile",
        "value": "ابدأ WhatsApp"
    },
    {
        "name": "ClicktoInitiate",
        "value": "انقر للبدء"
    },
    {
        "name": "ChatName",
        "value": "اسم الدردشة"
    },
    {
        "name": "ImportentNotes",
        "value": "ملاحظات هامة"
    },
    {
        "name": "Keepapplicationopenwhilesendingmessagesanduntilallmessagesaresentfromyourmobile",
        "value": "1) حافظ على التطبيق مفتوحًا أثناء إرسال الرسائل وحتى يتم إرسال جميع الرسائل من هاتفك المحمول"
    },
    {
        "name": "ClearWhatsAppchathistoryafter5001000150020000messagesasperyourphoneconfiguration",
        "value": "2) امسح سجل دردشة WhatsApp بعد رسائل 500/1000/1500/20000 حسب تكوين هاتفك"
    },
    {
        "name": "WaSendertendstosubmitmessagestoyourphoneisnotresponsiblefordeliveryofthemessage",
        "value": "3) يميل Software إلى إرسال الرسائل إلى هاتفك ، ولا يكون مسؤولاً عن تسليم الرسالة"
    },
    {
        "name": "Completed",
        "value": "مكتمل"
    },
    {
        "name": "PleasefollowStepNo1FirstInitialiseWhatsapp",
        "value": "يرجى اتباع الخطوة رقم 1. أولاً ، بدء تشغيل Whatsapp"
    },
    {
        "name": "Processisalreadyrunning",
        "value": "العملية قيد التشغيل بالفعل"
    },
    {
        "name": "RunGroup",
        "value": "تشغيل المجموعة"
    },
    {
        "name": "KeyMarker",
        "value": "KeyMarker"
    },
    {
        "name": "Select",
        "value": "إختيار"
    },
    {
        "name": "GroupsJoiner",
        "value": "المجموعات"
    },
    {
        "name": "GroupJoin",
        "value": "انضمام المجموعة"
    },
    {
        "name": "secondsbeforeeveryGroupJoin",
        "value": "قبل ثوانٍ من كل انضمام إلى المجموعة"
    },
    {
        "name": "StartJoining",
        "value": "ابدأ الانضمام"
    },
    {
        "name": "GroupLink",
        "value": "ارتباط المجموعة"
    },
    {
        "name": "PleaseFollowStepnoThree",
        "value": "يرجى اتباع الخطوة رقم 3"
    },
    {
        "name": "GrabGroupLinks",
        "value": "إستخراج روابط مجموعات واتساب"
    },
    {
        "name": "OpenBrowser",
        "value": "فتح المتصفح"
    },
    {
        "name": "Clickbellowbuttontoopenbrowser",
        "value": "انقر فوق الزر أدناه لفتح المتصفح"
    },
    {
        "name": "Navigatetoanywebsitewherelistedgrouplinkstheclickbellowbellowbuton",
        "value": "انتقل إلى أي موقع ويب ، حيث توجد روابط مجموعات واتساب مدرجة، انقر فوق الزر التالي"
    },
    {
        "name": "StartGrabbing",
        "value": "ابدأ في الإستخراج"
    },
    {
        "name": "NoGroupLinkfoundincurrentPage",
        "value": "لم يتم العثور على رابط المجموعة في الصفحة الحالية"
    },
    {
        "name": "GrabChatList",
        "value": "إستخراج قائمة الدردشة (الأرقام التي تراسلك)"
    },
    {
        "name": "InitiateWhatsAppScaneQRCodefromyourmobile",
        "value": "ابدأ WhatsApp"
    },
    {
        "name": "GetGroupMember",
        "value": "احصل على أرقام اعضاء المجموعات"
    },
    {
        "name": "OpenanyGroupchatClickbuttonbellow",
        "value": "افتح أي مجموعة واتساب"
    },
    {
        "name": "PleaseGotoanygroupchat",
        "value": "يرجى الذهاب إلى أي مجموعة واتساب"
    },
    {
        "name": "fallback",
        "value": "تراجع"
    },
    {
        "name": "Usefallback",
        "value": "استخدم احتياطي"
    },
    {
        "name": "If",
        "value": "إذا..."
    },
    {
        "name": "UserSend",
        "value": "إرسال المستخدم ..."
    },
    {
        "name": "Condition",
        "value": "شرط"
    },
    {
        "name": "Which",
        "value": "أي"
    },
    {
        "name": "ThenReplywith",
        "value": "ثم ، الرد بـ ..."
    },
    {
        "name": "AddMessage",
        "value": "اضافة رسالة"
    },
    {
        "name": "Message",
        "value": "رسالة"
    },
    {
        "name": "Cancel",
        "value": "يلغي"
    },
    {
        "name": "Save",
        "value": "يحفظ"
    },
    {
        "name": "Confirm",
        "value": "يتأكد"
    },
    {
        "name": "AreyousuretodeletethisRule",
        "value": "هل أنت متأكد من حذف هذه القاعدة"
    },
    {
        "name": "ReplyMessage",
        "value": "رسالة الرد"
    },
    {
        "name": "TypeYourMessagehere",
        "value": "اكتب رسالتك هنا"
    },
    {
        "name": "Files",
        "value": "الملفات"
    },
    {
        "name": "Add",
        "value": "يضيف"
    },
    {
        "name": "GroupNames",
        "value": "أسماء المجموعات"
    },
    {
        "name": "PleaseCheckMobileNumberyouhaveadded",
        "value": "يرجى التحقق من رقم الهاتف المحمول الذي قمت بإضافته"
    },
    {
        "name": "ShouldNotbeempty",
        "value": "لا يجب أن تكون فارغة"
    },
    {
        "name": "ContactNumberShouldNotbeEmpty",
        "value": "يجب ألا يكون رقم الاتصال فارغًا"
    },
    {
        "name": "MessageShouldNotbeEmpty",
        "value": "يجب ألا تكون الرسالة فارغة"
    },
    {
        "name": "delayAfterMessagesShouldNotbeEmpty",
        "value": "التأخير بعد الرسائل يجب ألا تكون فارغة"
    },
    {
        "name": "delayAfterMessagesFromShouldNotbeEmpty",
        "value": "يجب ألا يكون التأخير بعد الرسائل من فارغًا"
    },
    {
        "name": "delayAfterMessagesTOShouldNotbeEmpty",
        "value": "يجب ألا يكون التأخير بعد الرسائل فارغة"
    },
    {
        "name": "delayAfterEveryMessageFromShouldNotbeEmpty",
        "value": "يجب ألا يكون التأخير بعد كل رسالة من فارغة"
    },
    {
        "name": "delayAfterEveryMessageToShouldNotbeEmpty",
        "value": "يجب ألا يكون التأخير بعد كل رسالة إلى فارغة"
    },
    {
        "name": "ShouldGraterthenoero",
        "value": "يجب أن تبشر ثم 0"
    },
    {
        "name": "delayAfterMessages_ShouldGraterthenoero",
        "value": "التأخير بعد الرسائل يجب أن يبشر ثم 0"
    },
    {
        "name": "delayAfterMessagesFrom_ShouldGraterthenoero",
        "value": "تأخير بعد الرسائل من يجب المبشرة ثم 0"
    },
    {
        "name": "delayAfterMessagesTo_ShouldGraterthenoero",
        "value": "التأخير بعد الرسائل يجب أن تبشر ثم 0"
    },
    {
        "name": "delayAfterEveryMessageFrom_ShouldGraterthenoero",
        "value": "تأخير بعد كل رسالة من يجب أن يبشر ثم 0"
    },
    {
        "name": "delayAfterEveryMessageTo_ShouldGraterthenoero",
        "value": "تأخير بعد كل رسالة يجب أن تبشر ثم 0"
    },
    {
        "name": "thetoamountismustbegraterthenstartingamount",
        "value": "يجب أن تكون كمية \"إلى\" مبشرة ثم كمية البداية"
    },
    {
        "name": "UsermessageMustEmptyincaseoffallback",
        "value": "يجب أن تكون رسالة المستخدم فارغة في حالة الرجوع"
    },
    {
        "name": "PleaseAddatleastoneMessage",
        "value": "الرجاء إضافة رسالة واحدة على الأقل"
    },
    {
        "name": "PleaseEnterAmessage",
        "value": "من فضلك أدخل رسالة"
    },
    {
        "name": "PleaseaddatleastoneGroupinlist",
        "value": "الرجاء إضافة مجموعة واحدة على الأقل في القائمة"
    },
    {
        "name": "PleaseaddatleastoneContactinlist",
        "value": "الرجاء إضافة جهة اتصال واحدة على الأقل في القائمة"
    },
    {
        "name": "ClickbellowButton",
        "value": "1) انقر فوق الزر أدناه"
    },
    {
        "name": "ScanQRCode",
        "value": "2) امسح رمز الاستجابة السريعة"
    },
    {
        "name": "WaitfortheExcel",
        "value": "3) انتظر ملف Excel"
    },
    {
        "name": "Now",
        "value": "حاليا"
    },
    {
        "name": "GrabNow",
        "value": "إستخراج الآن"
    },
    {
        "name": "GrabGroupMembers",
        "value": "إستخراج أرقام أعضاء مجموعات واتساب"
    },
    {
        "name": "ClickbellowButtonScanQRCode",
        "value": "1) انقر فوق الزر أدناه لمسح رمز الاستجابة السريعة"
    },
    {
        "name": "OpenAnyGroup",
        "value": "2) افتح أي مجموعة"
    },
    {
        "name": "GrabWhatsAppGroupLinksfromwebpage",
        "value": "احصل على روابط مجموعات واتساب من صفحات الويب"
    },
    {
        "name": "OpenAnywebpagewheregivengrouplinks",
        "value": "2) افتح أي صفحة ويب تحتوي على روابط مجموعات واتساب"
    },
    {
        "name": "ThenClickonSTARTButton",
        "value": "3) ثم اضغط على زر START"
    },
    {
        "name": "AutoGroupJoiner",
        "value": "الإنضمام الي مجموعات الواتساب تلقائياً"
    },
    {
        "name": "AddUploadGroupLinks",
        "value": "1) إضافة / تحميل روابط المجموعات"
    },
    {
        "name": "ScanWAQRCode",
        "value": "2) مسح WA QR Code"
    },
    {
        "name": "StartNow",
        "value": "ابدأ الآن"
    },
    {
        "name": "WhatsAppAutoResponderBot",
        "value": "WhatsApp Auto Responder Bot"
    },
    {
        "name": "SetRules",
        "value": "1) مجموعة القواعد"
    },
    {
        "name": "AddReplyMessages",
        "value": "2) إضافة رسائل الرد"
    },
    {
        "name": "GeneralSettings",
        "value": "الاعدادات العامة"
    },
    {
        "name": "ChromeProfilePath",
        "value": "مسار ملف تعريف Chrome"
    },
    {
        "name": "InputPathisnotCorrectfolderpath",
        "value": "مسار الإدخال ليس مسار المجلد الصحيح"
    },
    {
        "name": "SettingsSavedSuccessfully",
        "value": "تم حفظ الإعدادات بنجاح"
    },
    {
        "name": "MessageSendingType",
        "value": "نوع إرسال الرسالة"
    },
    {
        "name": "CopyPaste",
        "value": "نسخ ولصق"
    },
    {
        "name": "Typeamessage",
        "value": "اكتب رسالة"
    },
    {
        "name": "Activate",
        "value": "تفعيل"
    },
    {
        "name": "ActivateAppName",
        "value": "تفعيل البرنامج"
    },
    {
        "name": "YourActivationCodeis",
        "value": "رمز التفعيل الخاص بك هو ..."
    },
    {
        "name": "ProvideYourActivationKeyHere",
        "value": "أدخل مفتاح التنشيط الخاص بك هنا ..."
    },
    {
        "name": "ActivateNow",
        "value": "تنشيط الآن"
    },
    {
        "name": "Exit",
        "value": "خروج"
    },
    {
        "name": "ActivationSuccessfull",
        "value": "تم التفعيل بنجاح"
    },
    {
        "name": "InvalidActivationKey",
        "value": "مفتاح التنشيط غير صالح"
    },
    {
        "name": "StartGrabbing",
        "value": "يبدأ"
    },
    {
        "name": "StartGrabbing",
        "value": "يبدأ"
    },
    {
        "name": "StartGrabbing",
        "value": "يبدأ"
    },
    {
        "name": "LanguageIsSet",
        "value": "تم تعيين اللغة.  يرجى إعادة تشغيل البرنامج"
    },
    {
        "name": "Name",
        "value": "اسم"
    },
    {
        "name": "WhatsAppNumberFilter",
        "value": "مرشح واتساب (فلترة ارقام واتساب)"
    },
    {
        "name": "AddUploadNumbers",
        "value": "1) إضافة / تحميل الأرقام"
    },
    {
        "name": "NumberCheck",
        "value": "التحقق من الرقم"
    },
    {
        "name": "secondsbeforeeveryNumberCheck",
        "value": "ثواني قبل كل فحص رقم"
    },
    {
        "name": "StartChecking",
        "value": "ابدأ الفحص"
    },
    {
        "name": "ContactListGrabber",
        "value": "إستخراج كافة جهات الاتصال المحفوظة لديك ، ومجموعات الواتساب"
    }
    ,
    {
        "name": "HitGrabNowButton",
        "value": "2) اضغط على زر الإستخراج الآن"
    }
	,
    {
        "name": "GrabActiveGroupMembers",
        "value": "إستخراج أعضاء المجموعة النشطين فقط"
    }
    ,
    {
        "name": "TotalFound ",
        "value": "إجمالي ما تم العثور عليه"
    },
    {
        "name": "Export",
        "value": "يصدّر"
    },
    {
        "name": "Nothingtoexport",
        "value": "لا شيء للتصدير"
    }
	
	
	,
    {
        "name": "GoogleMapDataEExtractor",
        "value": "مستخرج البيانات والأرقام من خرائط جوجل"
    }
	,
    {
        "name": "Usethatwindowtosearchforbusinessesandwhensearchresultsareshown",
        "value": " انقر فوق الزر Start Grabbing لبدء الزاحف. \n  استخدم هذه النافذة للبحث عن الشركات وعند ظهور نتائج البحث "
    },
    {
        "name": "PleaseSearchsomething",
        "value": "الرجاء البحث عن شيء"
    },
    {
        "name": "ImportInWaSender",
        "value": "استيراد الأرقام"
    },
    {
        "name": "EnterCountryCode",
        "value": "أدخل رمز الدولة"
    },
    {
        "name": "SearchYourQUeryonGMap",
        "value": "ابحث عن استفسارك على خريطة جوجل"
    },
    {
        "name": "HitStart",
        "value": "اضغط ابدأ"
    },
    {
        "name": "Count",
        "value": "عدد"
    },
    {
        "name": "ReviewCount",
        "value": "مراجعة العد"
    },
    {
        "name": "Catagory",
        "value": "فئة"
    },
    {
        "name": "MobileNumber",
        "value": "رقم الهاتف المحمول"
    }
	,
    {
        "name": "Address",
        "value": "العنوان"
    },
    {
        "name": "Website",
        "value": "موقع الكتروني"
    },
    {
        "name": "PlusCode",
        "value": "PlusCode"
    }
	,
    {
        "name": "AddCountryCode",
        "value": "أضف رمز الدولة"
    },
    {
        "name": "One",
        "value": "1) "
    },
	{
        "name": "Two",
        "value": "2) "
    },
	{
        "name": "Three",
        "value": "3) "
    }
	
	,
	{
        "name": "Rating",
        "value": "تقييم"
    },
	{
        "name": "AddButtons",
        "value": "أضف الأزرار"
    },
	{
        "name": "Buttons",
        "value": "أزرار"
    },
	{
        "name": "ButtonMessage",
        "value": "رسالة الزر"
    },
	{
        "name": "ButtonText",
        "value": "زر كتابة"
    },
	{
        "name": "ButtonType",
        "value": "نوع الزر"
    },
	{
        "name": "NormalButton",
        "value": "زر عادي"
    },
	{
        "name": "Link",
        "value": "رابط"
    },
	{
        "name": "PhoneNumber",
        "value": "رقم الهاتف"
    },
	{
        "name": "EnterURL",
        "value": "إدخال عنوان الموقع"
    },
	{
        "name": "EnterPhoneNumber",
        "value": "أدخل رقم الهاتف"
    },
	{
        "name": "AddButton",
        "value": "إضافة زر"
    }
	,
	{
        "name": "GrabAllSavedContacts",
        "value": "إستخراج كافة جهات الاتصال المحفوظة"
    },
	{
        "name": "GrabAllGroups",
        "value": "إستخراج جميع المجموعات"
    },
	{
        "name": "ChooseGroup",
        "value": "اختر المجموعة"
    },
	{
        "name": "PleaseSelectGroup",
        "value": "يرجى تحديد المجموعة"
    },
	{
        "name": "CopyPasteNumber",
        "value": "نسخ ولصق الأرقام"
    },
	{
        "name": "Import",
        "value": "يستورد"
    }
	,
	{
        "name": "YourSearchterm",
        "value": "مصطلح البحث الخاص بك"
    },
	{
        "name": "AddCaption",
        "value": "إضافة تعليق"
    },
	{
        "name": "Caption",
        "value": "شرح"
    },
	{
        "name": "File",
        "value": "ملف"
    }
	
	,
	{
        "name": "BulkAddGroupMembers",
        "value": "إضافة أعضاء جدد الي المجموعات تلقائياً"
    },
	{
        "name": "NumberAdd",
        "value": "إضافة عدد"
    },
	{
        "name": "secondsbeforeeveryNumberAdd",
        "value": "ثواني قبل كل إضافة رقم"
    }
	,
	{
        "name": "StartAdding",
        "value": "ابدأ في الإضافة"
    },
	{
        "name": "ClickButtonbellow",
        "value": "انقر فوق الزر أدناه "
    },
	{
        "name": "UploadNumbersExcel",
        "value": "تحميل ارقام اكسل"
    },
	{
        "name": "SelectGroupandGo",
        "value": "حدد المجموعة والذهاب"
    },
	{
        "name": "GroupFinder",
        "value": "البحث عن مجموعات واتساب جديدة"
    },
	{
        "name": "GroupSubject",
        "value": "اسم المجموعة"
    },
	{
        "name": "Search",
        "value": "يبحث"
    },
	{
        "name": "ImportInGroupJoiner",
        "value": "استيراد الي الإنضمام الي المجموعات"
    },
	{
        "name": "EnterYourSubject",
        "value": "2) أدخل اسم المجموعة"
    }
	,
	{
        "name": "StartFinding",
        "value": "3) ابدأ البحث"
    },
	{
        "name": "GroupName",
        "value": "إسم المجموعة"
    },
	{
        "name": "Pause",
        "value": "إيقاف مؤقت"
    }
	,
	{
        "name": "RatingCount",
        "value": "تقييم"
    }
	
	
	,
	{
        "name": "AttachWithMainMessage",
        "value": "إرفاق مع الرسالة الرئيسية"
    },
	{
        "name": "clossinghour",
        "value": "ساعات الإغلاق"
    },
	{
        "name": "latitude",
        "value": "خط العرض"
    },
	{
        "name": "longitude",
        "value": "خط الطول"
    },
	{
        "name": "instagramprofile",
        "value": "الملف الشخصي في Instagram"
    },
	{
        "name": "facebookprofile",
        "value": "حساب فيسبوك"
    },
	{
        "name": "linkedinprofile",
        "value": "ملف تعريف لينكد إن"
    },
	{
        "name": "twitterprofile",
        "value": "ملف تعريف Twitter"
    },
	{
        "name": "EmailId",
        "value": "عنوان الايميل"
    },
	{
        "name": "GenerateNumbers",
        "value": "توليد أرقام"
    },
	{
        "name": "Increment",
        "value": "زيادة راتب"
    },
	{
        "name": "Quentity",
        "value": "كمية"
    },
	{
        "name": "CountryCode",
        "value": "الرقم الدولي"
    },
	{
        "name": "BulkGroupGenerator",
        "value": "مولد المجموعة السائبة"
    },
	{
        "name": "GroupNameSettings",
        "value": "إعدادات اسم المجموعة"
    },
	{
        "name": "GroupNamePrefix",
        "value": "بادئة اسم المجموعة"
    },
	{
        "name": "GroupNameSuffix",
        "value": "لاحقة اسم المجموعة"
    },
	{
        "name": "DefaultNumberAdd",
        "value": "إضافة الرقم الافتراضي"
    },
	{
        "name": "GenerateTotalGroups",
        "value": "إنشاء إجمالي المجموعات"
    },
	{
        "name": "Validate",
        "value": "تحقق"
    },
	{
        "name": "GroupCreate",
        "value": "إنشاء المجموعة"
    },
	{
        "name": "secondsbeforeeveryGroupCreate",
        "value": "ثوانٍ ، قبل كل إنشاء مجموعة"
    },
	{
        "name": "IsNotValid",
        "value": "غير صالح"
    },
	{
        "name": "DontCheckNumberStatusBeforeSendingMessage",
        "value": "لا تتحقق من حالة الرقم قبل إرسال الرسالة"
    },
	{
        "name": "ProvideInputs",
        "value": "تقديم المدخلات"
    },
	{
        "name": "StartGenerating",
        "value": "ابدأ في التوليد"
    },
	{
        "name": "ChromeEXEpath",
        "value": "مسار Chrome EXE"
    },
	{
        "name": "CheckforInternalUpdate",
        "value": "تحقق من وجود تحديث داخلي"
    },
	{
        "name": "UpdateChromeDriver",
        "value": "تحديث ChromeDriver"
    },
	{
        "name": "clearsessions",
        "value": "جلسات واضحة"
    },
	{
        "name": "ClearProfileCache",
        "value": "مسح ذاكرة التخزين المؤقت للملف الشخصي"
    },
	{
        "name": "ClearBOTCache",
        "value": "مسح BOT Cache"
    },
	{
        "name": "About",
        "value": "عن"
    },
	{
        "name": "UpdateCHromeDriverMethodOne",
        "value": "تحديث ChromeDriver - الطريقة الأولى"
    },
	{
        "name": "UpdateCHromeDriverMethodTwo",
        "value": "تحديث ChromeDriver - الطريقة الثانية"
    }
	
	,
	{
        "name": "SendGroupInvitationcodeiffail",
        "value": "إرسال رمز دعوة المجموعة إذا فشلت"
    },
	{
        "name": "GrabImages",
        "value": "انتزاع الصور"
    },
	{
        "name": "ImagesFolder",
        "value": "مجلد الصور"
    },
	{
        "name": "GrabEmailId",
        "value": "الحصول على معرف البريد الإلكتروني"
    }
	
	,
	{
        "name": "GoogleContactsCSVGenerator",
        "value": "مولد كهرباء CSV جهات اتصال جوجل"
    },
	{
        "name": "GenrateRandomName",
        "value": "توليد أسماء عشوائية"
    },
	{
        "name": "NamePrefix",
        "value": "الأسم الأول"
    },
	{
        "name": "NameSufix",
        "value": "لاحقة الاسم"
    },
	{
        "name": "GenerateNow",
        "value": "تولد الآن"
    },
	{
        "name": "ExportasGoogleContactCSV",
        "value": "تصدير بتنسيق Google Contacts CSV"
    }
	
	,
	{
        "name": "Generate",
        "value": "يولد"
    }
	,
	{
        "name": "Loding",
        "value": "سكن ..."
    }
	,
	{
        "name": "DeActivateLicence",
        "value": "إلغاء تنشيط الترخيص"
    }
	,
	{
        "name": "AreyouSure",
        "value": "هل أنت متأكد ؟"
    }
	,
	{
        "name": "Yes",
        "value": "نعم"
    }
	,
	{
        "name": "ManageAccounts",
        "value": "إدارة الحسابات"
    }
	,
	{
        "name": "AccountName",
        "value": "إسم الحساب"
    }
	,
	{
        "name": "AreYouSuretodeletethisAccount",
        "value": "هل أنت متأكد من حذف هذا الحساب"
    }
	,
	{
        "name": "AccountDeleted",
        "value": "تم حذف الحساب"
    }
	,
	{
        "name": "AddNewAccount",
        "value": "إضافة حساب جديد"
    }
	,
	{
        "name": "SameNameAlreadyExists",
        "value": "نفس الاسم موجود بالفعل"
    }
	,
	{
        "name": "AccountAddedSuccessfully",
        "value": "تمت إضافة الحساب بنجاح"
    }
	,
	{
        "name": "CantDeleteDefaultAccount",
        "value": "لا يمكن حذف الحساب الأساسي"
    }
	,
	{
        "name": "SetasDefaultAccount",
        "value": "تعيين كحساب أساسي"
    }
	,
	{
        "name": "Accounts",
        "value": "حسابات"
    }
	,
	{
        "name": "Load",
        "value": "تحميل ➡️"
    }
	,
	{
        "name": "Primary",
        "value": "أساسي"
    }
	,
	{
        "name": "Launch",
        "value": "يطلق"
    }
	,
	{
        "name": "SwipeAccountaftermessages",
        "value": "انتقد الحساب بعد الرسائل"
    }
	,
	{
        "name": "YouhaventaddedanyaccountyetToaddnewaccountpleaseuseACCOUNTSbutton",
        "value": "لم تقم بإضافة أي حساب حتى الآن ، لإضافة حساب جديد يرجى استخدام زر الحسابات"
    }
	,
	{
        "name": "Pleaseselectatleastoneaccount",
        "value": "الرجاء تحديد حساب واحد على الأقل"
    }
	,
	{
        "name": "InvalidPurchaseCode",
        "value": "كود الشراء غير صحيح"
    }
	
	,
  {
    "name": "AddPoll",
    "value": "إضافة استطلاع"
  },
  {
    "name": "PollName",
    "value": "اسم الاستطلاع"
  },
  {
    "name": "Options",
    "value": "خيارات"
  },
  {
    "name": "Polls",
    "value": "استطلاعات الرأي"
  },
  {
    "name": "selectableCount",
    "value": "عدد قابل للاختيار"
  },
  {
    "name": "DuplicateValue",
    "value": "قيمة مكررة"
  },
  {
    "name": "SafeModeData1",
    "value": "الوضع الآمن يعني جهات الاتصال التي أجريت محادثة معهم بالفعل من قبل"
  },
  {
    "name": "SafeModeData2",
    "value": "الوضع غير الآمن يسمح لك بإرسال رسالة إلى جميع الأرقام المستوردة"
  },
  {
    "name": "SafeModeData3",
    "value": "يكون هذا الخيار مرئيًا فقط إذا كنت تختار حسابًا واحدًا فقط، لأن الوضع الآمن لن يكون مفيدًا بالنسبة للحسابات المتعددة"
  },
  {
    "name": "SafeMode",
    "value": "الوضع الآمن"
  },
  {
    "name": "SendingMode",
    "value": "وضع الإرسال"
  },
  {
    "name": "UnSafeMode",
    "value": "الوضع غير الآمن"
  },
  {
    "name": "Loading",
    "value": "تحميل"
  },
  {
    "name": "PleaseWait",
    "value": "انتظر من فضلك"
  },
  {
    "name": "BlockList",
    "value": "قائمة الحظر"
  },
  {
    "name": "WhatsAppWarmer",
    "value": "واتس اب دافئ"
  },
  {
    "name": "SelectAccounts",
    "value": "حدد الحسابات"
  },
  {
    "name": "Prepare",
    "value": "يحضر"
  },
  {
    "name": "Conversessions",
    "value": "محادثة"
  },
  {
    "name": "Refresh",
    "value": "ينعش"
  },
  {
    "name": "Selecttextfile",
    "value": "حدد ملف نصي"
  },
  {
    "name": "Delaybetween",
    "value": "تأخير بين"
  },
  {
    "name": "and",
    "value": "و"
  },
  {
    "name": "Seconds",
    "value": "ثواني"
  },
  {
    "name": "Finish",
    "value": "ينهي"
  },
  {
    "name": "Next",
    "value": "التالي"
  },
  {
    "name": "Ready",
    "value": "مستعد"
  },
  {
    "name": "isNotReadytouse",
    "value": "غير جاهز للاستخدام"
  },
  {
    "name": "SelectedAccount",
    "value": "الحساب المختار"
  },
  {
    "name": "PleaseSelectTWOormoreaccounts",
    "value": "الرجاء تحديد حسابين أو أكثر"
  },
  {
    "name": "PleaseselctyourInputfile",
    "value": "الرجاء تحديد ملف الإدخال الخاص بك"
  },
  {
    "name": "PleaseenteryourDelaysettings",
    "value": "الرجاء إدخال إعدادات التأخير الخاصة بك"
  },
  {
    "name": "Returnstoapreviouspage",
    "value": "العودة إلى الصفحة السابقة"
  },
  {
    "name": "Running",
    "value": "جري"
  },
  {
    "name": "Stopped",
    "value": "توقفت"
  },
  {
    "name": "Warmer",
    "value": "أكثر دفئا"
  },
  {
    "name": "NotStarted",
    "value": "لم يبدأ"
  },
  {
    "name": "From",
    "value": "من"
  },
  {
    "name": "Time",
    "value": "وقت"
  },
  {
    "name": "WebsiteEMailMobileExtractor",
    "value": "موقع البريد الإلكتروني المحمول النازع"
  },
  {
    "name": "WebSiteUrls",
    "value": "عناوين URL لموقع الويب"
  },
  {
    "name": "DeepCheck",
    "value": "فحص عميق"
  },
  {
    "name": "ImportAllwebsitesinWebsiteEmailMobileExtractor",
    "value": "استيراد جميع مواقع الويب في \"Website Email Mobile Extractor\""
  },
  {
    "name": "Nowbesitefound",
    "value": "لم يتم العثور على موقع ويب"
  },
  {
    "name": "Error",
    "value": "خطأ"
  },
  {
    "name": "ImportNumbers",
    "value": "أرقام الاستيراد"
  },
  {
    "name": "RemoveDuplicateNumbers",
    "value": "إزالة الأرقام المكررة"
  },
  {
    "name": "depth",
    "value": "عمق"
  },
  {
    "name": "SingleSelect",
    "value": "تحديد واحد"
  },
  {
    "name": "MultiSelect",
    "value": "تحديد متعدد"
  },
  {
    "name": "MultiMessagingMode",
    "value": "وضع الرسائل المتعددة"
  },
  {
    "name": "SendAllMessagestoeachnumber",
    "value": "إرسال كافة الرسائل إلى كل رقم"
  },
  {
    "name": "RotateMessages",
    "value": "تدوير الرسائل"
  },
  {
    "name": "Randomly",
    "value": "بشكل عشوائي"
  },
  {
    "name": "Thisfieldstasdesabledifyouenteredonlyonemessage",
    "value": "يظل هذا الحقل معطلاً، إذا قمت بإدخال رسالة واحدة فقط"
  },
  {
    "name": "ProductIsNotActivated ",
    "value": "لم يتم تنشيط المنتج"
  },
  {
    "name": "DiffrentPurchaseCode",
    "value": "رمز شراء مختلف"
  },
  {
    "name": "Searches",
    "value": "عمليات البحث"
  },
  {
    "name": "UpdateEDGEDriver",
    "value": "تحديث برنامج تشغيل EDGE"
  }
	
	,
  {
    "name": "Version",
    "value": "إصدار"
  },
  {
    "name": "LicenceInformation",
    "value": "معلومات الترخيص"
  },
  {
    "name": "Activated",
    "value": "مفعل"
  },
  {
    "name": "LicenceExpiresOn",
    "value": "تنتهي صلاحية الترخيص في"
  }
,{
        "name": "ExportNumbersOnly",
        "value": "أرقام التصدير فقط"
    }
]	